<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Events">
  <resource name="MinimalWage">{0} har en ny minimilön.</resource>
  <resource name="WelcomeMessage">{0} har nytt välkomstmeddelande.</resource>
  <resource name="TaxChange">{0} ändrat {1} skatt.</resource>
  <resource name="Alliance">{0} och {1} är nu allierade.</resource>
  <resource name="RegionSecured">{0} var säkrad av {1} i ett krig mot {2}.</resource>
  <resource name="Resistance">Ett motståndskrig är startat i {0}.</resource>
  <resource name="RegionConquered">{0} erövrades av {1} i ett krig mot {2}.</resource>
  <resource name="Peace">En fred undertecknades utav {0} och {1}.</resource>
  <resource name="RegionAttacked">{0} blev attackerad av {1}.</resource>
  <resource name="MoveCapital">Huvudstaden av {0} blev flyttad till {1}.</resource>
  <resource name="DeclareWar">{0} förklarade krig mot {1}.</resource>
  <resource name="BuyConstruction">Köp byggnad</resource>
  <resource name="NewLaw">En ny lag föreslås i {0}.</resource>
</resources>
